Get the org's effective trust posture (Platform → Org cascade)
curl --request GET \
--url https://api.mnemom.ai/v1/orgs/{org_id}/trust-posture \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.mnemom.ai/v1/orgs/{org_id}/trust-posture"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.mnemom.ai/v1/orgs/{org_id}/trust-posture', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"org_id": "<string>",
"org_name": "<string>",
"gathered": {
"platform_default": {},
"org_assigned": {}
},
"effective": {},
"org_slug": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}Postures
Get the org's effective trust posture (Platform → Org cascade)
Org-level shortcut for the Platform → Org cascade.
GET
/
orgs
/
{org_id}
/
trust-posture
Get the org's effective trust posture (Platform → Org cascade)
Authorizations
BearerAuthApiKeyAuth
Supabase JWT token in Authorization: Bearer header
Path Parameters
⌘I